• 締切済み
  • 困ってます

Mac os 10.3.9~10.4について

現在 Mac os10.3.9 CPU タイプ: PowerPC G4 (2.1) CPU 数: 1 CPU 速度: 700 MHz 二次キャッシュ(CPU 単位): 256 KB メモリ: 640 MB バス速度: 100 MHz ブート ROM のバージョン: 4.4.2f1を使用してます。 過日os 10.4を購入しましたがトレーに入れても吐き出してしまいます。 そこでこの結果を OKWaveに質問したところ,ロジテックのLDR=PME8U2のドライブを使用せよとの解答をいただきました。 ところがもう一つ問題がでました 現在 イラストレーター10とフトショップ5.5をMac os10.3.9で使用してますが 10.4にアップしてもこの二つのソフトが使用できるでしょうか? 何方かご教示頂ければ幸甚です.よろしくお願いいたします。

共感・応援の気持ちを伝えよう!

  • Mac
  • 回答数6
  • 閲覧数269
  • ありがとう数0

みんなの回答

  • 回答No.6
noname#196866
noname#196866

イラレ-10は使えます フォトショ-5.5は使えません 当方はOS-10.4で使っています しかしアドビは推奨していないため自己責任です

共感・感謝の気持ちを伝えよう!

  • 回答No.5

iMacG4でしょうか。 トレーが排出されるのは内蔵がDVDタイプではなくCD-RWの機種で、10.4がDVDだからでは。 結局、ロジテックのLDR=PME8U2で起動できているのでしょうか、USB接続のようですが。 最近販売の分はFireWireでもPowerPCの起動に対応していませんけど。 既に使用していれば、10.3.9からのアップグレードということですよね。 イラストレーター10がOSX起動でフトショップ5.5がClassicでの起動のはずなので、アップグレードで動くとは思いますが、細かいバグは自己責任で。 アップグレードによる不具合がないとは限りませんのでバックアップを。 また、10.4でも既に古いOSで、セキュリティーアップデートもされていません、冒険してアップグレードする必要もないかと。

共感・感謝の気持ちを伝えよう!

  • 回答No.4

Illustrator 10はMacOS 10.3までの対応となっています。 参考 http://helpx.adobe.com/jp/illustrator/kb/6388.html フォトショップ5.5に至ってはMacOS 10.xにはそもそも対応していません。 参考 http://helpx.adobe.com/jp/photoshop/kb/3245.html 基本的にAdobeの公式見解としては「対応外OSなので使用できない」ということになるでしょう。 また、OS10.4+Classic環境にすれば使えないことはないようですが、この場合もフォトショップでは「塗り」を選択するとフリーズする、等のバグがあるようです。 無理矢理使えば使えないことはないでしょうが、基本的には「使えない」と思っておいた方が良いでしょう。 以上、ご参考まで。

共感・感謝の気持ちを伝えよう!

  • 回答No.3

ドライブの故障です イラストレーター10とフトショップ5.5 どちらもインストールできませんから動きません

共感・感謝の気持ちを伝えよう!

  • 回答No.2

灰色と黒が逆だった・・・

共感・感謝の気持ちを伝えよう!

  • 回答No.1

他のDVDも同じ症状なら光学ドライブの故障です。 購入した10.4のディスクは灰色ですか? 黒だと機種専用なので使えません。

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • Mac os 10.4.2が読み込めません

    この質問に 「DVDドライバー」を付けたらとご教授頂いたかた 有り難うございます。 私のMacは eMac PowerPc G4(2.1) CPU速度700MHz ブートROMのバージョン 4.4.2f1 です。古いマシンですがこれに合う「DVDドライバー」を ご教授いただければ更に幸甚です。 宜しくお願いいたします。

    • 締切済み
    • Mac
  • OSのバージョンアップについての質問です。

    ハードウェアの概要: コンピュータの機種: eMac CPU タイプ: PowerPC G4 (3.3) CPU 数: 1 CPU 速度: 1 GHz 二次キャッシュ(CPU 単位): 256 KB メモリ: 1 GB バス速度: 133 MHz ブート ROM のバージョン: 4.6.4f1 …というMacを使用しています。 OSは10.3.9なのですが、このマシンが対応できる、現在購入可能な上位OSはありますか? 10.5のLeopardは、システム条件に 1)Intel、PowerPC G5、PowerPC G4(867MHz以上)プロセッサを搭載したMac 2)512MB以上の実装メモリ 3)DVDドライブ(Mac OS Xのインストールに必要) とあります。 2と3はクリアしているのですが、1が引っかかって無理ですよね? もし入手可能なOSがある場合、インストール後の使用感の予測がつく方がいらっしゃいましたら、回答いただけますと助かります。

    • ベストアンサー
    • Mac
  • Mac OS X Leoperd をインストールできる?

    現在、下記スペックのiBookを使っています コンピューター種類 iBook G4 CPUタイプ PowerPC G4 (3.3) CPU数 1 CPU速度 800MHz 二次キャッシュ 256KB メモリ 640MB バス速度 133Mhz このスペックで最新Mac OS X Leopred をインストール可能ですか?

    • 締切済み
    • Mac
  • mac g4でtigerに変更できますか?

    オークションにてi-macを購入したのですが、os をtigerに変更したいと考えているのですが、この環境では可能ですか? mac初心者なのでわからないことが多くて困ってます。ぜひ教えてください。 環境は以下の通りです。 ハードウェアの概要: コンピュータの機種: iMac CPU タイプ: PowerPC G4 (3.3) CPU 数: 1 CPU 速度: 1 GHz 二次キャッシュ(CPU 単位): 256 KB メモリ: 512 MB バス速度: 167 MHz ブート ROM のバージョン: 4.7.8f1 現在使用os:mac os x バージョン10.3.9です。 よろしくお願いいたします。

  • IntelMacじゃないのにOSをTiger~にすること

    MacのPowerBookG4を使っています。現在のOSは10.3.9ですが、 IntelMacを買う予定もカネもありません。 このまま、OSをTiger→Leopardにすると何か不都合が生じるのでしょうか? CPU タイプ: PowerPC G4 (2.1) 二次キャッシュ(CPU 単位): 256 KB CPU 速度: 550 MHz メモリ: 1 GB をOS9.2.2と半々ずつパーテーションを分けて使ってます。 当方、Mac&PCともに素人です

    • ベストアンサー
    • Mac
  • Mac OS X v10.5 Leopardは大丈夫ですか?

    パソコン初心者です。教えて下さい。 現在Power Mac G4を使っています。 バージョンは10.3.9です。 ハードウェアの概要はこんなかんじです。 CPU 数: 2 CPU 速度: 1.25 GHz 二次キャッシュ(CPU 単位): 256 KB 三次キャッシュ(CPU 単位): 2 MB メモリ: 1.25 GB バス速度: 167 MHz ブート ROM のバージョン: 4.4.8f2 第三世代のipod nanoを使いたくて、 Leopardを買おうかと思っています。 使うためには以下の条件を満たすMacが必要とのことですが大丈夫かよく分かりません。 ・インテル・PowerPC G5、または867MHz以上のG4プロセッサを搭載したMacintoshコンピュータ ・FireWireを標準装備 ・インストールにはDVDドライブが必要 ・512MB以上の実装メモリ ・9GB以上のディスクスペース 古いマックにあたらしいOSを入れるのはどうなのかという心配もあります。 不具合とか出やすいのでしょうか? ほぼインターネットとipod nanoに使うくらいなのですが。。。 教えて下さい。

    • ベストアンサー
    • Mac
  • 現在os10.3の入っているimacにos10.2、9.2を入れたい

    学校の研究室で使っている、imac(首が曲がるやつ)のosを入れ替えたいんですがどうすればいいのでしょうか? 以前、os10.3が入っていましたが、調子が悪くなりましてosを入れ替えようと思いました。が!なぜかos10.3が研究室にありません。(多分昔誰かが盗んでいったのでしょう)しょうがなく研究室の友達のibookG4のos10.3で入れ替えました。(犯罪ですよね、)するとクラシックが入っていません。そして、いろいろ試しましたが入りません。 そこで、また研究室を探していると、imac用のos10.2がありました。 ここにはimac(首が曲がるやつ)がもう一台あるのですが、そのosか今回相談させてもらっているimacのosかは不明です。 クラシック環境を使うため、一度現在入っている10.3(ibookの)をimac用のos10.2に入れ替えて、リストアCDでクラシック環境を入れたいと考えています。 現在はibookのos10.3インストーラー以外のインストールディスクなどを認識してくれません。 どのようにしたらいいのでしょうか、誰かmacに詳しい方教えて下さい。 最終的にはos10.2もしくは10.3とクラシック用に9.2を入れたいです。 現在使っているimacの情報をできるだけのせます。 プロセッサ 1.25Ghz PowerPC G4  メモリ 256MG  コンピュータの機種 PowerMac6,3  CPUタイプ PowerPC   G4(3.3)  CPU数 1  CPU速度 1.25GHz  二次キャッシュ(CPU単位)256MB  パス速度 167MHz ブートROMのバージョン 4.78f1 です。 あとこのimacですと本当は最初についているOSのインストーラーは10.2、10.3のどちらなんでしょうか?できればこれも教えて下さい。

    • 締切済み
    • Mac
  • mac miniのバージョンアップについて

    現在 CPU タイプ: PowerPC G4 (1.1) CPU 数: 1 CPU 速度: 1.42 GHz 二次キャッシュ(CPU 単位): 512 KB メモリ: 512 MB バス速度: 167 MHz ブート ROM のバージョン: 4.8.9f1 というバージョンですが iphne の購入に伴い Tiegerなど新しいOSにバージョンアップを考えています。 macmini でのバージョンアップは可能でしょうか? またその場合、何を購入したらいいでしょうか。 よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • Mac OS X v10.5.6 Leopard

    Mac OS X v10.5.6 Leopardの購入を検討しているのですが、現在使っているMacがバージョン10.3.9でプロセッサがデュアル1.8 Ghz PowerPC G5となってます。 商品説明のページには、システム条件「Intel、PowerPC G5、PowerPC G4(867MHz以上)プロセッサを搭載したMac」とあるのですがよくわかりません。 このPCでも問題なく使えるのでしょうか?

    • 締切済み
    • Mac
  • OS10.5にバージョンアップするには

    こんにちは。 OSのバージョンアップの事で教えてほしい事があり投稿しました。 現在imac(PowerPC G4)v10.3を使用しており、 最近ipod classicをプレゼントしてもらったのですが、 v10.4以上ではないと使用できないことを知りました。 今、OS10.5が発売されているという事で、 せっかくなのでバージョンアップをしようと思うのですが、 2002年に買ったこのimacに対応できるのかが気がかりです。 調べたところ、メモリ(256MB)とCPU 速度(800MHz)が 足りないようなのですが、メモリは増設しようと思うのですが、 CPU 速度はどのように増やせば良いのでしょうか? システムについては全く知識がないので、 どのようにしたら今のimacがOS10.5にバージョンアップできるのか どなたか教えていただけないでしょうか。 どうぞよろしくお願い致します。

    • ベストアンサー
    • Mac